Module: Aws::DataPipeline

Defined in:
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/types.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/client.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/errors.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/resource.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/endpoints.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/endpoint_provider.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/plugins/endpoints.rb,
gems/aws-sdk-datapipeline/lib/aws-sdk-datapipeline/endpoint_parameters.rb

Overview

WARNING ABOUT GENERATED CODE

This file is generated. See the contributing guide for more information: https://github.com/aws/aws-sdk-ruby/blob/version-3/CONTRIBUTING.md

WARNING ABOUT GENERATED CODE

Defined Under Namespace

Modules: Endpoints, Errors, Plugins, Types Classes: Client, EndpointParameters, EndpointProvider, Resource

service collapse

GEM_VERSION =
'1.37.0'